    body.widget-snippet .lt-bin-content{
        margin: 30px;
    }
    .widget-snippet .lt-bin-content h4 {
        padding: 0 0 15px 0;
    }
    .widget-snippet .lt-bin-img {
        margin: 15px 0 30px 0;
      text-align: right;
    }
    .widget-snippet .lt-bin-img img{
        max-width: 100%;
        height: auto;
       margin-bottom: 15px;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .widget-snippet .lt-bin-img:hover img{
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        transform: scale(1.03);
    }
